How to install libffi-dev on Debian 9 (Stretch)